{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Scheme Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>State</th>
            <th>City</th>
            <th>Product</th>
            <th>Discount Percent</th>
            <th>Discount Amount</th>
            <th>Scheme Start Date</th>
            <th>Scheme End Date</th>
            <th>Scheme Name</th>
            <th>Scheme Code</th>

        </tr>
        </thead>
        <tbody>
            {% for scheme_data in scheme %}
                <tr>
                    <td>{{scheme_data.state}}</td>
                    <td>{{scheme_data.city}}</td>
                    <td>{{scheme_data.product}}</td>
                    <td>{{scheme_data.discount_percent}}</td>
                    <td>{{scheme_data.discount_amount}}</td>
                    <td>{{scheme_data.scheme_start_date}}</td>
                    <td>{{scheme_data.scheme_end_date}}</td>
                    <td>{{scheme_data.scheme_name}}</td>
                    <td>{{scheme_data.scheme_code}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>

{% endblock %}
